@font-face {
  font-family: 'ReneBook';
  src: url('fonts/rene.bieder_campton.book-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/rene.bieder_campton.book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/rene.bieder_campton.book-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/rene.bieder_campton.book-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/rene.bieder_campton.book-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/rene.bieder_campton.book-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ReneMedium';
  src: url('fonts/rene.bieder_campton.medium-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/rene.bieder_campton.medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/rene.bieder_campton.medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/rene.bieder_campton.medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/rene.bieder_campton.medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/rene.bieder_campton.medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ReneExtrabold';
  src: url('fonts/rene.bieder_campton.extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/rene.bieder_campton.extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/rene.bieder_campton.extrabold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/rene.bieder_campton.extrabold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/rene.bieder_campton.extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/rene.bieder_campton.extrabold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ReneBlack';
  src: url('fonts/rene.bieder_campton.black-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/rene.bieder_campton.black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/rene.bieder_campton.black-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/rene.bieder_campton.black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/rene.bieder_campton.black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/rene.bieder_campton.black-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ReneSemi';
  src: url('fonts/rene.bieder_campton.semibold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/rene.bieder_campton.semibold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/rene.bieder_campton.semibold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/rene.bieder_campton.semibold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/rene.bieder_campton.semibold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/rene.bieder_campton.semibold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/** general **/
body {font-family: 'ReneBook';}
.merri {font-family: 'Merriweather', serif;}
.blue-txt {color:#00233d;font-weight: bold;}

button:focus {outline:none;}
.white-txt {color:#fff;}
.white-bg {background:#fff;}
.dark-bg {background:#1d2225;}
.shadow-bg {box-shadow: 2px 2px #eee;}
.p-45 {padding:45px;}
.mt-30 {margin-top: 30px;}
.mb-0 {margin-bottom: 0;}
.mb-30 {margin-bottom: 30px;}
.light-gray {background:#fafafa;min-height: 270px;}
.txt-up {text-transform:uppercase;}
.relative {position: relative;}
.static {position: static;}
.sliderHolder .white-txt a.read-more {text-decoration: none;padding:5px 10px;background: #efc62a;color: #000;display: inline-block;margin-top: 20px;}

/** header **/

header {background: #1d2225;border-bottom: 1px solid #5f5f5f;padding:10px 0;}
header .logo {display: inline-block;vertical-align: top;}
header .logo:hover {text-decoration:none;}
header .logo img {margin-top:15px;width: 180px;height: auto;display: inline-block;vertical-align: top;}
header p {margin-top:15px;display: inline-block;vertical-align: middle;color: #7e7e7e;border-left: 1px solid #7e7e7e;padding-left: 15px;font-size: 12px;width: 170px;margin-left: 20px;}
header ul.links {display: table;margin:15px auto 0;}
header ul.links li .arrow {margin-right:10px;width:14px;height:auto;display: inline-block;}
header ul.links li {display: inline-block;margin:10px;}
header ul.links li a {color: #fff;font-size:14px;}
header ul.lang {display: inline-block;border-right: 1px solid #7e7e7e;padding-right: 15px;vertical-align: middle;}
header ul.lang li a {color: #7e7e7e;font-size:12px;text-transform:uppercase;}
header ul.lang li.current-lang a {color:#bdb074;text-decoration: underline;}
header .project-holder {display: inline-block;padding-left:15px;vertical-align: middle;}
header span {color: #7e7e7e;display: block;font-size:10px;margin-bottom: 10px;}

/** slider **/

.nav-list {position: absolute;z-index: 1000;margin-top: 50px;}
.nav-list > a {position: relative;cursor: pointer;font-size:14px;color:#a09c97;display:block;margin: 20px 0 30px;font-weight:700;text-transform:uppercase;}
.nav-list > a:before {content: "";width: 20px;height: 3px;background:#a09c97;display: block;margin-bottom: 5px;}
.nav-list > a.active.purple:before {background:#a137a2;}
.nav-list > a.active.green:before {background:#37a280;}
.nav-list > a.active.yellow:before {background:#efc62a;}
.nav-list > a.active, .nav-list a:hover {color:#fff;text-decoration: none;}
.nav-list > a.purple:hover:before {background:#a137a2;}
.nav-list > a.green:hover:before {background:#37a280;}
.nav-list > a.yellow:hover:before {background:#efc62a;}
.justice-title {font-weight: bold;color:#ffffff;position: absolute;z-index: 9;top: 20px;left: 15px;}
.bxsliderNews {background: #00223b;height: 100%;}
.bxsliderNews.sliderHolder > li {padding: 100px 0 50px 0;}

#bx-pagerNews.nav-list > a {display: inline-block;margin: 0 10px 0 0;}
#bx-pagerNews.nav-list > a.active:before {background:#efc62a;}

.sliderHolder > li {background-size:cover;padding:30px 0;}
.bxslider.sliderHolder > li:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.4);}
.sliderHolder h1 {color:#fff;font-size:150px;margin: 0 0 40px;font-weight: 700;}
.sliderHolder .content p {color: #fff;font-size: 24px;line-height: 30px;}
.sliderHolder .content.purple span {color:#a137a2;}
.sliderHolder .content.green span {color:#37a280;}
.half {width:50%;float:left;}
.sliderHolder .half {border-left:1px solid #fff;}
.sliderHolder .half:first-child {border-left:none;}
.sliderHolder .half h3 {font-weight:700;color: #fff;font-size: 28px;margin:0;padding:10px;}
.sliderHolder .half p {color: #fff;font-size:16px;padding:10px;}
.sliderHolder .half.purple p span {color: #a137a2;}
.sliderHolder .half.green p span {color: #37a280;}
.sliderHolder .bottom-content {float: none !important;display: table-cell;vertical-align: bottom;}
.sliderHolder .infograf {color:#fff;padding:10px 30px 10px 15px;display: inline-block;position: relative;}
.sliderHolder .infograf img {width: 16px;height: auto;position: absolute;top: 0;right: 0;}
.sliderHolder .infograf.purple {background:#a137a2;}
.sliderHolder .infograf.green {background:#37a280;}
.sliderHolder .infograf:hover {color:#fff;text-decoration:none;}
.sliderHolder .white-txt a {color: #ffffff;text-decoration: underline;}
body .bx-wrapper, .bx-viewport, body .bx-wrapper, .bx-viewport > ul > li {height:470px !important;}

.blue-main-bg {background-color:#00223b;}
.blue-main-bg.og-shape {background-image: url(images/og_shape.png);background-size:60px auto;background-repeat: no-repeat;background-position: left top;}
.blue-main-bg .inline-header h2, .blue-main-bg .inline-header p {display: inline-block;color: #ffffff;}
.blue-main-bg .inline-header h2 {font-size: 16px;font-weight: 700;margin-right: 20px;}
.blue-main-bg .inline-header h2:after {content:'';width: 40px;height: 2px;display: block;margin: 15px 0;background-color: #ffcb08;}
.blue-main-bg .inline-header p {font-size: 15px;}

.boxes-holder .boxes {position:relative;padding:15px;color:#ffffff;margin:0;height:460px;border:1px solid rgba(250,250,250,0.2);overflow: hidden;}
.boxes-holder .boxes .image-bg-box {opacity: 0.15;position: absolute;top: 0;left: 0;height: 100%;width:auto;transform: translateX(-40%);max-width: 300%;}
.boxes-holder .boxes h3 {margin:0;font-size: 20px;position: relative;z-index: 9;}
.boxes-holder .boxes h3 a {font-size: 20px;color: #ffffff;}
.boxes-holder .boxes h3 a:after {content:'';width: 40px;height: 2px;display: block;margin: 15px 0;}
.boxes-holder .boxes span.time {font-size: 14px;color: #ffffff;opacity: 0.5;}
.boxes-holder .boxes .absolute-btm {height: 90px;padding-right:10px;text-align: right;background-size: auto 100%;background-repeat: no-repeat;background-position: left center;position: absolute;bottom: 0;left: 0;width: 100%;margin: 10px 0;}
.boxes-holder .boxes .absolute-btm .textHolder .monitor, 
.boxes-holder .boxes .absolute-btm .textHolder .monitor:hover {color:#ffffff;}
.boxes-holder .textHolder {width: 70%;float: right;}

.boxes-holder .blue-bg, .single-banner .blue-bg, .main-banner.blue-bg {background: rgba(0,0,0,0.2);
background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(40,171,178,0.3) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(50%, rgba(0,0,0,0.25)), color-stop(100%, rgba(40,171,178,0.3)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(40,171,178,0.3) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(40,171,178,0.3) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(40,171,178,0.3) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(40,171,178,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#28abb2', GradientType=0 );}
.boxes-holder .blue-bg h3 a:after {background-color: #25abb2;}
.boxes-holder .blue-bg .absolute-btm {background-image: url(images/blue_shape.png);}
.boxes-holder .blue-bg .absolute-btm .textHolder .institution,
.boxes-holder .blue-bg .absolute-btm .textHolder .institucion:hover {color:#28aab2;}

.boxes-holder .green-bg, .single-banner .green-bg, .main-banner.green-bg  {background: rgba(0,0,0,0.2);
background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(54,171,114,0.3) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(50%, rgba(0,0,0,0.25)), color-stop(100%, rgba(54,171,114,0.3)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(54,171,114,0.3) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(54,171,114,0.3) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(54,171,114,0.3) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(54,171,114,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#36ab72', GradientType=0 );}
.boxes-holder .green-bg h3 a:after {background-color: #36ab72;}
.boxes-holder .green-bg .absolute-btm {background-image: url(images/bright_green_shape.png);}
.boxes-holder .green-bg .absolute-btm .textHolder .institution,
.boxes-holder .green-bg .absolute-btm .textHolder .institucion:hover {color:#36ab72;}

.boxes-holder .dark-green-bg, .single-banner .dark-green-bg, .main-banner.dark-green-bg  {background: rgba(0,0,0,0.2);
background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(159,174,101,0.3) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(50%, rgba(0,0,0,0.25)), color-stop(100%, rgba(159,174,101,0.3)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(159,174,101,0.3) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(159,174,101,0.3) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(159,174,101,0.3) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(159,174,101,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9fae65', GradientType=0 );}
.boxes-holder .dark-green-bg h3 a:after {background-color: #9fae65;}
.boxes-holder .dark-green-bg .absolute-btm {background-image: url(images/dark_green_shape.png);}
.boxes-holder .dark-green-bg .absolute-btm .textHolder .institution,
.boxes-holder .dark-green-bg .absolute-btm .textHolder .institucion:hover {color:#9fae65;}

.boxes-holder .orange-bg, .single-banner .orange-bg, .main-banner.orange-bg  {background: rgba(0,0,0,0.2);
background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(215,163,52,0.3) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(50%, rgba(0,0,0,0.25)), color-stop(100%, rgba(215,163,52,0.3)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(215,163,52,0.3) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(215,163,52,0.3) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(215,163,52,0.3) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.25) 50%, rgba(215,163,52,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7a334', GradientType=0 );}
.boxes-holder .orange-bg h3 a:after {background-color: #d7a334;}
.boxes-holder .orange-bg .absolute-btm {background-image: url(images/orange_shape.png);}
.boxes-holder .orange-bg .absolute-btm .textHolder .institution,
.boxes-holder .orange-bg .absolute-btm .textHolder .institucion:hover {color:#d7a334;}

.side-filter .inlineTxt .btn-group, .side-filter .inlineTxt p {display: inline-block;width:auto;}
.side-filter select, .side-filter input {width: 100%;margin-bottom: 10px;}
.side-filter .inlineTxt .btn-group button {color:#00223b;font-weight: bold;text-decoration: underline;padding: 5px;margin: 0 5px;}
.side-filter .inlineTxt .btn-group button.active {background:#eeeeee;color:#00223b;font-weight: normal;text-decoration: none;}

.side-filter .form-input-blue {color:#00223b;font-weight: bold;padding: 5px;border:1px solid #eeeeee;}
.side-filter #search {border: 1px solid #eeeeee;padding: 5px;}
.side-filter .small-font {font-size:12px;color: #999;}

/** content **/
.main-container {background-image: url(images/content-patern.png);background-repeat: repeat-x;}
.main-container .purple h2 {color:#a137a2;font-size:33px;font-family: 'ReneExtrabold';margin-bottom: 20px;}
.main-container .green h2 {color:#37a280;font-size:33px;font-family: 'ReneExtrabold';margin-bottom: 20px;}
.main-container h3 {color:#676767;line-height:20px;font-size:16px;margin-bottom: 30px;padding-right:20px;font-family: 'ReneMedium';}
.main-container .purple .info-btn {border:3px solid #a137a2;font-size:20px;padding:10px;display: inline-block;color:#a137a2;transition: 0.2s all linear;}
.main-container .purple .show:hover .info-btn {color:#fff;background:#a137a2;text-decoration: none;transition: 0.2s all linear;}
.main-container .green .info-btn {border:3px solid #37a280;font-size:20px;padding:10px;display: inline-block;color:#37a280;transition: 0.2s all linear;}
.main-container .green .show:hover .info-btn {color:#fff;background:#37a280;text-decoration: none;transition: 0.2s all linear;}
.main-container p {padding-bottom: 30px;font-size:16px;line-height: 24px;}
.main-container .black {color:#505050;text-decoration:underline;font-family: 'ReneMedium';}
.main-container .purple .black:hover {color:#a137a2;}
.main-container .green .black:hover {color:#37a280;}

.title {padding:20px 0 0;}
.title p {margin-bottom: 20px;}
.title h1 {font-size:30px;margin:0;display:inline-block;font-weight: 700;}
.title.purple h1 {color:#a137a2;}
.title.green h1 {color:#37a280;}
.title h1 .dropdown {margin-left:10px;}
.title h1 .dropdown-toggle {padding:10px;background:transparent;border:1px solid #999;border-radius:5px;float: right;margin-top: 5px;}
.title h1 .dropdown-toggle .caret {float:left;color:#999;margin-left:0;}

.filtring-content {border-left:1px solid #eee;border-right:1px solid #eee;padding:30px;min-height:800px;}
.filtring-content h2 {font-size: 24px;color: #6f6f6f;margin:0 0 20px;}
.filtring-content h2:after {margin-top: 10px;content: '';width: 30px;height: 2px;background: #d6d6d6;display: block;}

.filtring-content table.type {width:100%;float:left;}
.filtring-content table.type tr:hover {background:#eee;cursor:pointer;}
.filtring-content table.type td.image {float:left;display: block;height: 50px;width:10%;}
.filtring-content table.type td.image img {display: block;height: 30px;width:auto;margin:10px auto;}
.filtring-content table.type td.name {float:left;display: block;height: 50px;line-height:50px;width:40%;}
.filtring-content table.type td.numberholder {width: 5%;text-align: center;float: left;line-height: 50px;}
.filtring-content table.type td.filling {float:left;display: block;height: 50px;width:40%;}
.filtring-content table.type td.filling span {height:30px;margin:10px 0;vertical-align:middle;}
.filtring-content table.type td.filling span.value {text-align:right;display:inline-block;line-height: 30px;padding-right:5px;}

.filtring-content table.percent {width:100%;float:left;}
.filtring-content table.percent tr:hover {background:#eee;cursor:pointer;}
.filtring-content table.percent td.image {float:left;display: block;height: 50px;width:10%;}
.filtring-content table.percent td.image img {display: block;height: 30px;width:auto;margin:10px auto;}
.filtring-content table.percent td.name {float:left;display: block;height: 50px;line-height:50px;width:40%;}
.filtring-content table.percent td.filling {float:left;display: block;height: 50px;width:50%;}
.filtring-content table.percent td.filling span {height:30px;margin:10px 0;vertical-align:middle;float:left;text-align: right;line-height: 30px;text-shadow: 1px 1px 1px #fff;}
.filtring-content table.percent td.filling span.value {text-align:right;display:inline-block;line-height: 30px;padding-right:5px;}

.table-percent > button {border:none;background:transparent;text-align:left;float:left;padding: 0;}
.table-percent > button span {border: none;padding: 10px;color: #fff;width: 100%;opacity:0.9;display:block;}
.table-percent > button:hover span {opacity:1;}

.side-nav li a {color:#333;display:block;margin-bottom:5px;}
.side-nav.purple li.current-menu-item a {color:#a137a2;}
.side-nav.green li.current-menu-item a {color:#37a280;}

.mb-0 {margin-bottom:0;}
.mr-10 {margin-right:10px;}
.ml-20 {margin-left:20px;}
.pt-30 {padding-top:30px;}
.pt-40 {padding-top:40px;}
.pb-30 {padding-bottom:30px;}
.pb-40 {padding-bottom:40px;}

.filtrimi form {margin-bottom:20px;}
.filtrimi form label.radio-inline {position:relative;padding-left: 0 !important;cursor:pointer;}
.filtrimi form label.radio-inline input {opacity:0;margin: 0 !important;width: 100%;height: 100%;cursor:pointer;}
.filtrimi form label.radio-inline svg {width:auto;height:20px;position:relative;z-index:99;}
.filtrimi form label.radio-inline input[type="radio"]:checked + svg path { fill:#a137a2; } 
.filtrimi form label.radio-inline input[type="radio"]:hover + svg path { fill:#a137a2; } 
.filtrimi .filteriHolder {color:#a137a2;display:block;margin-bottom:20px;position: relative;}
.filtrimi .filteriHolder:before {content:'';position:absolute;left: -15px;top: 4px;width: 0;height: 0;border-top: 6px solid transparent;border-left: 5px solid #a137a2;border-bottom: 6px solid transparent;}
#results td {display:block;width:100%;font-size: 12px;margin-bottom: 5px;color:#666;}
#results td.span-holder {background:#eee;width:80%;float:left;height: 16px;margin-bottom: 15px;}
#results td.span-holder span {display:block;height: 16px;background:#a137a2;}
#results td.text-right {width:20%;float:left;margin-bottom: 15px;}

.period p {margin-bottom: 10px;}
.period a {color:#6f6f6f;background:transparent;border:none;padding:0;display:inline-block;margin-bottom:5px;margin-left:15px;}
.period a.active {color:#a137a2;}
.period a:hover {text-decoration:underline;}

.pdf-holder {padding-top:20px;padding-bottom:20px;}
.pdf-holder:hover {text-decoration: none;}
.pdf-holder img {width:40%;float:left;}
.pdf-holder .txt-holder {width:55%;float:right;}
.pdf-holder.gray .txt-holder {opacity: 0.5;}
.pdf-holder .txt-holder p {margin:0;font-size:13px;color:#6f6f6f;}
.pdf-holder .txt-holder h4 {color:#333;margin:0;text-transform: uppercase;font-weight: 700;font-size:14px;}
.pdf-holder .txt-holder .bottom-content {position: absolute;bottom:20px;color:#6f6f6f;}
.pdf-holder .txt-holder .bottom-content.purple {color:#a137a2;font-weight: 700;}

.posts-holder .title {color: #414141;font-size: 30px;line-height: 32px;display: block;padding-top: 0;margin-bottom: 15px;}
.image-bg-slider {position: absolute;z-index: -1;top: 0;left: 0;width: 100%;opacity: 0.3;}

/** footer **/

footer {background-color: #f7f7f7;color:#6c6c6c;font-size:12px;border-top:1px solid #ececec;padding:30px 0;line-height:16px;}
footer .social-media {margin-top:20px;}
footer .social-media li {display: inline-block;margin:0 10px 20px 0;}
footer .social-media li a img {width:20px;height:auto;}

.strukturor tr td {padding-bottom:20px;vertical-align:top;}
.strukturor .lendet {min-width:100px;text-align:left;}
.strukturor svg {width:20px;height:auto;}
.each-strukturor img {display:inline-block;}
.five-svg {display:inline-block;width:120px;margin-left:20px;float:left;}
.sub-title {display: inline-block;margin-bottom: 30px;}

/** reset bootstrap **/
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {margin-left:5px;}
.btn-group {width:100%;text-align: right;display: table;margin-bottom:10px;}
.btn-group button {background:transparent;border:none;padding:0;display:inline-block;margin-left:10px;}
.btn-group button.active {color:#a137a2;}
.btn-group button:hover {text-decoration:underline;}

.rolpikDropdown {display: inline-block;vertical-align: top;margin-top: 20px;margin-left: 15px;}
.rolpikDropdown .btn {background: transparent;border: 1px solid #fff;padding: 2px 8px;}
.rolpikDropdown .btn span {margin-bottom: 0;color:#ffffff;}

.thinLine {display: inline-block;background: #666;width: 2px;height: 30px;margin: 18px 15px;vertical-align: top;}
.justiceTodayLogo {margin-top: 15px;display: inline-block;color: #000000;padding: 8px;background: #efc62a;font-family: 'ReneBlack';text-transform: uppercase;line-height: 16px;font-size: 20px;}
.justiceTodayLogo:hover {color: #000000;text-decoration: none;}
.justiceTodayLogo2 {margin-top: 15px;display: inline-block;color: #fff;padding: 8px;font-family: 'ReneBook';line-height: 16px;font-size: 14px;}
.justiceTodayLogo2:hover {color: #fff; text-decoration: underline;}

@keyframes bake-pie {from {transform: rotate(0deg) translate3d(0, 0, 0);}}
.pieID {display: inline-block;vertical-align: top;max-width:60%;}
.pieID tr td {min-width:50px;}
.pie {height: 200px;width: 200px;position: relative;float:right;max-width:40%;}
.pie::before {content: "";display: block;position: absolute;z-index: 1;width: 100px;height: 100px;background: #EEE;border-radius: 50%;top: 50px;left: 50px;}
.slice {position: absolute;width: 200px;height: 200px;clip: rect(0px, 200px, 200px, 100px);animation: bake-pie 1s;}
.slice span {display: block;position: absolute;top: 0;left: 0;background-color: black;width: 200px;height: 200px;border-radius: 50%;clip: rect(0px, 200px, 200px, 100px);}
.legend tr td {margin-bottom:10px;color: #a0a0a0;}

.p-0 {padding:0;}
.m-0 {margin:0;}
.map-holder {position:relative;}
.map-holder img {top:0;left:0;position:absolute;width: 100%;height: auto;}
h5.counter {font-size:18px;color:#212121;margin-bottom:40px;}
h5.counter  span {float:right;color:#146e60;}
.map > span {font-size:14px;display:block;margin-bottom:5px;color:#999;}
#map-mitrovica {position:relative;margin-bottom:30px;}
#map-legend {display:block;margin:0 auto;width:300px;height:30px;margin-bottom:50px;position:relative;background: #ffffff;background: -moz-linear-gradient(left,  #ffffff 0%, #186254 100%);background: -webkit-linear-gradient(left,  #ffffff 0%,#186254 100%);background: linear-gradient(to right,  #ffffff 0%,#186254 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#186254',GradientType=1 );}
#map-legend  span.first {position:absolute;bottom:-20px;left:0;}
#map-legend  span.second {position:absolute;bottom:-20px;left:50%;width:100px;margin-left:-50px;text-align:center;}
#map-legend  span.third {position:absolute;bottom:-20px;right:0;width:130px;margin-right:-130px;}

.bottom-absolute {position: absolute;bottom: 0px;width: 25%;}
.social-sharing-button {float:right;margin:20px 0 0 10px !important;}

.up-info li {position: relative;display: inline-block;margin: 0 10px;}
.up-info li a {padding: 3px 0;font-size: 14px;display: block;color: #666;}
.up-info button {position: relative;padding-bottom:5px;background:transparent;border: none; }
.up-info li.active a, .up-info li:hover a, .up-info button.active, .up-info  button:hover {color:#a137a2;text-decoration:none;}
.up-info li.active a:before, .up-info li:hover a:before, .up-info button.active:before, .up-info button:hover:before {content:'';width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 6px solid #a137a2;position: absolute;left: 50%;bottom: -10px;margin-left: -10px;}

.side-info li {position: relative;}
.side-info li a {padding: 3px 0;font-size: 14px;display: block;color: #666;}
.side-info li.active a, .side-info li:hover a {background-color: #a137a2;color:#fff;text-decoration:none;}
.side-info li.active a:before, .side-info li:hover a:before {content:'';width: 0;height: 0;border-top: 13px solid transparent;border-right: 15px solid #a137a2;border-bottom: 13px solid transparent;position: absolute;left: -15px;top: 0;}

.paikona {width:85%;padding: 0 20px;}
.paikona span {height:30px;display: block;}

.amount {width: 100%;border: 1px solid #eeeeee;background:#ffffff;margin-bottom:20px;padding:5px 10px;display: block;}
.single-banner {background-position: center right;background-repeat: no-repeat;background-size: auto 100%;background: #00233d;position: relative;overflow: hidden;min-height: 250px;}
.single-banner h2 {font-size: 34px;}
.single-banner h2, .single-banner a, .single-banner p {color: #ffffff;}
.single-banner .img-lady {position:absolute;top: 0;right: 0;height:100%;}
.single-banner .boxes {min-height: 250px;position: relative;z-index: 99;}
.no-margin a {margin-top: 0 !important;}

.justify-txt {text-align: justify;}
.related-box:after, .short-line:after {content:'';width: 100px;height: 1px;background:#cccccc;display: block;margin-top: 5px;}
.related-box a {color: #00233d;font-weight: bold;}
.related-box-title {background: #efefef;padding: 10px;margin-bottom: 20px;}
.related-box {margin-bottom: 10px;}
.related-box-title p {margin: 0;}

.border-left-line {border-left:1px solid #b1b1b1;}
.side-filter .bx-controls-direction {float: left;padding:5px;width: 100%;border: 1px solid #ccc;display: block;}
.side-filter .bx-controls-direction a {color: #00233d;font-weight: bold;width:49%;float: left;}
.side-filter .bx-controls-direction a.bx-next {text-align: right;border-left: 1px solid #cfcfcf;}

.pdf-button {border: 1px solid red;background: transparent;display: inline-block;padding:10px 30px;color: #282828;}
.pdf-buttn:hover {color: #282828;}

.bxsliderNews .img-lady {position: absolute;bottom: 0;right: -290px;height: 100%;}
.side-filter .inlineTxt .btn-group button.yellow-btn {background:#efc62a;color:#00223b;border-radius: 0 5px 5px 0;margin: 0;padding: 5px 10px;
-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);box-shadow: inset 0 3px 5px rgba(0,0,0,.125);}
.side-filter .inlineTxt .btn-group button.yellow-btn img {height: 18px;width: auto;margin-right: 5px;}

@media only screen and (min-width: 320px) and (max-device-width: 767px) {
  header .logo img {width: 40%;}
  header p {width: 48%;margin-top: 10px;}
  header .lang {width: 38%;text-align: center;}
  header .lang li {display:inline-block;vertical-align:middle;margin-right:10px;}
  header .project-holder {width: 60%;padding: 0;margin: 0 auto;display: block;text-align: center;}

  .sl-content-wrapper, .sl-slider, .sl-slider-wrapper {height:auto !important;}
  .sl-slider, .sl-slide-inner  {position:relative;padding-top: 0;}
  .nav-list {background: #1d2225;margin-top:0;position: relative;}
  .nav-list > a {margin:0;width: 20%;float:left;padding:10px 0;background:#1d2225;}
  .nav-list > a.active {background:#bdb074;}
  .nav-list > a:before {display:none;}
  .nav-list img {height:40px;width:auto;display:block;margin:0 auto;}
  .sl-slide, .sl-slides-wrapper, .sl-slide-inner {position:relative;}
  .sliderHolder {height:100px;width:auto;position:relative;}
  .sliderHolder h1 {font-size:40px;}
  .sliderHolder li:before {display:none;}
  .sl-slide-horizontal .sl-slide-inner, .sl-content .sl-slide-inner {background: #1d2225;}
  .sl-slide-horizontal .sl-slide-inner > .container, .sl-content .sl-slide-inner > .container {padding:20px;}
  .filtring-content {min-height:auto;}
  .open-menu {width:100%;height: auto;background-color: #1d2225;border:none;display:block;margin:0 auto;padding: 10px 0;}
  .open-menu svg {width: 32px;height:auto;background-color: #1d2225;}
  .mobile-menu {background-color: #fff;padding:0;display: none;margin-bottom: 0;border-bottom: 1px solid #808080;}
  .mobile-menu li.category-links {background-color: #eee;}
  .mobile-menu.purple li.category-links.active {background-color: #a137a2;}
  .mobile-menu.green li.category-links.active {background-color: #a137a2;}
  .mobile-menu li.category-links.active a {color: #fff;}
  .mobile-menu li a {padding: 10px 20px;font-size: 14px;display: block;color: #666;}
  .mobile-menu .period button {color:#fff;width:50%;float:left;margin:0;padding:10px 0;background-color: #1d2225;margin-bottom: 10px;}
  .mobile-menu .period.purple button.active {color:#fff;background-color: #a137a2;}
  .mobile-menu .period.green button.active {color:#fff;background-color: #37a280;}
  .bottom-absolute {position:relative;width:100%;}
  .filtring-content {padding:30px 15px;}
  .filtring-content table.percent td.filling {width:100%;}
  .social-sharing-button {float: none;margin: 0 10px 20px !important;}
  .supsystic-social-sharing.supsystic-social-sharing-content-align-left {text-align: center !important;}
  .filtring-content {padding-bottom: 0;}
  .pieID {max-width: 100%;}
  .pie {max-width: 100%;float: none;margin: 0 auto;display: block;}
  header ul.links {margin-top:5px;}
}